export const ResolveFonts = (item: any): any[] => {
    const ignore = ['AdobeInvisFont','AdobeHeitiStd-Regular']
    let f = item.layer.typeTool().export()
    const { font } = f
    const { names } = font
    let fonts = names.filter((x:any)=>ignore.indexOf(x)==-1)
    return fonts
}